@charset "UTF-8";
.skh-tab-002 {
  padding-left: 0;
  padding-right: 0;
  /*TAB5 結構請不要用FAQ結構(FAQ為客製化版) 使用表單下載的結構 */
}

.skh-tab-002 .layout-content-full {
  padding-top: 50px;
  padding-bottom: 80px;
}

.skh-tab-002 h3.inpage-title--left-line {
  margin-bottom: 0;
}

.skh-tab-002 .tab-pane {
  /* background-color: #FFF; */
  /* 二小姐改色碼版本 */
  background-color: #f9f9f9;
  height: 500px;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 30px 50px 30px 50px;
}

.skh-tab-002 .ga-tab-title-container {
  width: 100%;
}

.skh-tab-002 .ga-tab-title-container > li {
  vertical-align: top;
  width: 153px;
  display: table-cell;
}

.skh-tab-002 .ga-tab-title-container > li:first-of-type a {
  border-radius: 10px 0 0 0;
}

.skh-tab-002 .ga-tab-title-container > li:last-of-type a {
  border-radius: 0 10px 0 0;
}

.skh-tab-002 .ga-tab-title-container > li:only-of-type a {
  border-radius: 10px 10px 0 0;
}

.skh-tab-002 .ga-tab-title-container > li a {
  height: 60px;
  font-size: 24px;
  padding: 0 4px;
  line-height: 60px;
  display: inline-block;
  width: 100%;
  font-weight:  bold;
}

.skh-tab-002 .ga-tab-title-container > li a:hover, .skh-tab-002 .ga-tab-title-container > li a:active {
  /* background-color: #3fb78d; */
  /* 二小姐改色碼版本 */
  background-color: #0288d1;
  color: #FFF;
}

.skh-tab-002 .ga-tab-title-container > li.active a {
  /* background-color: #3fb78d; */
  /* 二小姐改色碼版本 */
  background-color: #0288d1;
  color: #FFF;
}
/* 二小姐改色碼版本 新增 S*/
.skh-tab-002 .btn-block .btn-color-main{
  background-color: #ff4081;
}
/* 二小姐改色碼版本 新增 E*/
.skh-tab-002 .ga-tab-content-container {
  /* background-color: #fff; */
  /* 二小姐改色碼版本 */
  background-color: #f9f9f9;
}

.skh-tab-002 .tab-collapse-btn {
  display: inline-block;
  width: 100%;
  background-color: #eaeaea;
  color: #212121;
  border-radius: 10px 10px 0 0;
  font-size: 18px;
  height: 50px;
  line-height: 50px;
  position: relative;
}

.skh-tab-002 .tab-collapse-btn:hover, .skh-tab-002 .tab-collapse-btn:active {
  background-color: #0288d1;
  color: #FFF;
}

.skh-tab-002 .tab-collapse-btn:after {
  content: ' ';
  position: absolute;
  top: 42%;
  right: 15px;
  background-repeat: no-repeat;
  background-size: contain;
}

.skh-tab-002 .tab-collapse-btn[aria-expanded="false"] {
  background-color: #eaeaea;
  color: #212121;
  top: 43%;
}

.skh-tab-002 .tab-collapse-btn[aria-expanded="false"]:after {
  border: solid #9b9b9b;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.skh-tab-002 .tab-collapse-btn[aria-expanded="true"] {
  background-color: #0288d1;
  color: #FFF;
}

.skh-tab-002 .tab-collapse-btn[aria-expanded="true"]:after {
  border: solid #FFF;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.skh-tab-002 .ga-tab-content + .tab-collapse-btn {
  margin-top: 10px;
}

@media (min-width: 768px) {
  .skh-tab-002 .tab-collapse-btn {
    display: none;
  }
}

@media (max-width: 1023px) {
  .skh-tab-002 .ga-tab-title-container > li a {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .skh-tab-002 .collapse {
    display: none;
  }
  .skh-tab-002 .collapse.show {
    display: block;
  }
  .skh-tab-002 .ga-tab-title-container {
    display: none;
  }
  .skh-tab-002 .ga-tab-title-container > li {
    display: inline-block;
    width: 100%;
  }
  .skh-tab-002 .ga-tab-title-container > li a {
    border-radius: 10px 10px 0 0;
  }
  .skh-tab-002 .ga-tab-title-container > li:first-of-type a {
    border-radius: 10px 10px 0 0;
  }
  .skh-tab-002 .ga-tab-title-container > li:last-of-type a {
    border-radius: 10px 10px 0 0;
  }
  .skh-tab-002 .ga-tab-title-container > li a {
    height: 60px;
    font-size: 18px;
    padding: 0 10px;
    line-height: 60px;
  }
  .skh-tab-002 .ga-tab-title-container > li a:hover, .skh-tab-002 .ga-tab-title-container > li a:active {
    /* background-color: #3fb78d; */
    /* 二小姐改色碼版本 */
    background-color: #0288d1;
    color: #FFF;
  }
  .skh-tab-002 .ga-tab-title-container > li.active a {
    /* background-color: #3fb78d; */
    /* 二小姐改色碼版本 */
    background-color: #0288d1;
    color: #FFF;
  }
  .skh-tab-002 .ga-tab-content-container {
    padding-top: 0;
    background-color: transparent;
  }
  .skh-tab-002 .ga-tab-content {
    background-color: #fff;
  }
}

.skh-tab-002 .cp-tab-bg {
  display: flex;
  padding-top: 20px;
}

.skh-tab-002 .tab-style-img-block {
  max-width: 350px;
  width: 100%;
  min-height: 500px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-top:auto;
  margin-bottom:auto;
  height:100%;
  max-height: 500px;
}

.skh-tab-002 .tab-block {
  max-width: calc(100% - 350px);
  width: 100%;
}

@media (max-width: 1199px) {
  .skh-tab-002 .tab-style-img-block {
    max-width: 350px;
  }
}

@media (max-width: 1023px) {
  .skh-tab-002 .tab-pane {
    background-color: #FFF;
    height: 500px;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 30px 30px 30px 30px;
  }
  .skh-tab-002 .cp-tab-bg {
    display: block;
  }
  .skh-tab-002 .tab-style-img-block {
    display: none;
  }
  .skh-tab-002 .tab-block {
    max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .skh-tab-002 h3.inpage-title--left-line {
    margin-bottom: 20px;
  }
  .skh-tab-002 .cp-tab-bg {
    padding-top: 0;
  }
  .skh-tab-002 .layout-content-full {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .skh-tab-002 .tab-pane {
    background-color: #FFF;
    height: fit-content;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 30px 10px 30px 10px;
  }
  .skh-tab-002 .ga-tab-title-container {
    display: block;
    font-size: 0;
  }
  .skh-tab-002 .ga-tab-title-container > li {
    display: inline-block;
    width: 50%;
  }
}
